CISA warns of hackers exploiting PwnKit Linux vulnerability

Security
The Cybersecurity and Infrastructure Security Agency (CISA) has added a high-severity Linux vulnerability known as PwnKit to its list of bugs exploited in the wild. […]